RubyGems Navigation menu

dynmark 0.0.21

Description of Dynmark.

Gemfile
          gem 'dynmark', '~> 0.0.21'
  
  
  
  
  
  
  

install
          gem install dynmark -v 0.0.21
  
  
  
  
  
  
  

Total downloads 4,823

For this version 1,173

Required Ruby Version: None

Links:

Versions:

  1. 0.0.24 - January 22, 2012 (14.5 KB)
  2. 0.0.23 - January 22, 2012 (14.5 KB)
  3. 0.0.22 - January 21, 2012 (14 KB)
  4. 0.0.21 - January 21, 2012 (14 KB)

Runtime Dependencies: